@font-face {
    font-family: 'coneria_script';
    src: url('font/demo_coneriascript-webfont.eot');
    src: url('font/demo_coneriascript-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/demo_coneriascript-webfont.woff2') format('woff2'),
    url('font/demo_coneriascript-webfont.woff') format('woff'),
    url('font/demo_coneriascript-webfont.ttf') format('truetype'),
    url('font/demo_coneriascript-webfont.svg#coneria_script_demoregular') format('svg');

}
/* Padrão Getsystem */
*{
	outline:none;
}
img{
	border:0px;
}
.img_text{
    float: right;
    margin-left:20px;
    margin-top:12px;
    width:440px;
}
.link{
    color:#862F43;
}
.link:hover{
    text-decoration: underline;
}
a{
	text-decoration: inherit;
	color:inherit;
	font-size:inherit;
}
.clear{
	clear: both;
}
.azul{
    color: #5f7ade;
    font-size: 12px;
}
.titulo_link{
    color:#862F43;
    margin-bottom: 0px;
    font-size:22px;
    font-family: "Arial", "Helvetica", "sans-serif";
}
.enviar{
	padding:8px 25px;
	font-size:16px;
	background-color:#eeeeee;
	border:1px solid #acacac;
	cursor:pointer;
	transition:200ms background-color;
}
.enviar:hover{
	background-color: #F3F9FF;
	border:1px solid #3399FF;
}
input[type="submit"][disabled]:hover {
	background-color:#eeeeee;
	border:1px solid #acacac;
}
.input{
	border:1px solid #c4c4c4;
	padding:5px;
	margin-bottom:5px;
}
.
textarea{
    resize: vertical;
    min-height: 197px;
}
.inputB{
    border:1px solid #862F43;
    color: #862F43;
    padding:10px 10px;
    margin-bottom:5px;
    font-size:16px;
    font-weight:normal;
}
#estado{
    font-size:14px;
    padding:10px 5px;
    appearance:none;
    background-image: url("../imagens/select.jpg") no-repeat 38px 0px;
}
/** -------- **/

body{	
	margin:0px;
	line-height: 20px;	
	font-family: Oxygen,sans-serif;
	font-size: 14px;	
	letter-spacing: 1px;   
	background-color: #ffffff;
	color: #343434;
}
.topo{
	height:285px;
    background: url("../imagens/topo_bg.png") repeat-x;
    position: relative;
    z-index: 15;
}
.topo_center{
	width:980px;
	margin:auto;
	position:relative;
    text-align: center;
    padding-top: 10px;
}
.topo_icons{
	position:absolute;
	right:0px;
	top:63px;
	box-shadow: 1px 1px 3px 0px #cccccc;
}
.meio{
    width:900px;
    margin:auto;
}
.menu{
	width:800px;
	margin:auto;
	padding-top:35px;
	display:table;
	line-height: 16px;
}
.menu ul{
	padding:0px;
	margin:0px;
}
.menu ul li{
	float:left;
	list-style: none;
	padding-left:30px;
	padding-right:30px;
}
.menu ul li:hover{
    opacity: 0.8;
}
.conteudo{
	width:980px;
	margin:auto;
	display:table;
	position:relative;
}
.rodape{
	height:137px;
	margin-top:40px;
    background: url("../imagens/rodape_bg.jpg") repeat-x;
    margin-bottom:45px;
}
.rodape_center{
	width:978px;
	margin:auto;

	position:relative;
}
.get{
	float:right;
	margin-top:25px;
    text-align: center;
}
.noticia{
    width:472px;
    display: table;
    padding: 15px 0px;
    letter-spacing: 0;
    font-family: Oxygen;
    border-bottom: 1px solid #d2d2d2;
}
.noticia_titulo{
    width:360px;
    color:#862f43;
    float:left;
}
.noticia_titulo :hover{
    text-decoration: underline;
}
.noticia_data{
    float:left;
    font-size:16px;
    padding-left: 15px;
    color:#848484;
}
.bloco_left{
    width:470px;
    padding-right: 50px;
    float:left;
}
.bloco_right{
    float:left;
    width:440px;
}
h2{
    font-family: coneria_script;
    letter-spacing: 0;
    font-size:20px;
    color:#862f43;
}
.texto_inicio{
    line-height: 32px;
    font-size: 16px;
    text-align: justify;
}